# setup ist ein Kommando-Target (keine Datei) und soll immer ausgeführt werden.
.PHONY: basic

basic:
	bash .install_skripte/install_basic_pcks.sh
	stow nvim
	bash .install_skripte/nextcloud.sh
hypr: basic
	bash .install_skripte/install_hypr_pcks.sh 
	stow hypr
	bash hypr/.config/hypr/scripts/ensure-env.sh
	bash hypr/.config/hypr/scripts/portal-host-override.sh
	bash hypr/.config/hypr/scripts/fix_dolphin_file_associations.sh
kreation: basic
	bash .install_skripte/install_kreation_pcks.sh
	stow kreation
bunters-monster: basic hypr kreation
	.install_skripte/buntes-monster-links.sh 
